<div id="body">
    <div id="block_main">
            <p>Informe seu email pra recuperar sua conta</p>
            <div  id="div_email">
                <label for="email">E-mail: </label> <br>
                <input class="informacao" type="email" name="email" id="email" placeholder="exemplo@mail.com" [(ngModel)]="email"  pInputText />
            </div>
            <button id="confirmar" (click)="recuperarSenha()">Confirmar</button>
    </div>
</div>
